module git.sandpoints.org/Drawwell/SandpointsGitHook

go 1.16

require (
	github.com/PumpkinSeed/cage v0.1.0
	github.com/go-git/go-git/v5 v5.2.0
	github.com/gohugoio/hugo v0.81.0
	github.com/spf13/viper v1.7.1
	golang.org/x/mod v0.4.2 // indirect
	golang.org/x/sys v0.0.0-20210320140829-1e4c9ba3b0c4 // indirect
	golang.org/x/tools v0.1.1-0.20210319172145-bda8f5cee399 // indirect
)
